---
home: true
meta:
- name: description
  content: Alban David Becker - Web Development, Engineering, Hosting, Music
- name: keywords
  content: Alban, David, Becker, web development, development, hosting, devops, open source, FOSS
- name: robots
  content: index, follow
---
<HomeContent />

## services I'm hosting
----

### :rocket: public services

| service | URL |
| - | - |
| Gitea | [git.cybre.town](https://git.cybre.town) |
| Mastodon | [social.cybre.town](https://social.cybre.town) |
| HedgeDoc | [md.cybre.town](https://md.cybre.town) |
| Jitsi | [meet.adb.sh](https://meet.adb.sh) |
| Frama Date | [polls.cybre.town](https://polls.cybre.town) |
| Peertube | [video.cybre.town](https://video.cybre.town) |
| Searx | [searx.cybre.town](https://searx.cybre.town) |
| Penpot | [penpot.cybre.town](https://penpot.cybre.town) |

### :lock: private services

| service | URL |
| - | - |
| Nextcloud | [cloud.adb.sh](https://cloud.adb.sh) |
| Matrix | [element.adb.sh](https://element.adb.sh) |
| Mail | [mail.adb.sh](https://mail.adb.sh) |
| Gotify UP | [push.cybre.town](https://push.cybre.town) |

### :globe_with_meridians: other sites

| service | URL |
| - | - |
| Cybre Town | [cybre.town](https://cybre.town) |
| Strobe Town | [strobe.town](https://strobe.town) |
| Strobe Town - Tickets (Pretix) | [tickets.strobe.town](https://tickets.strobe.town) |
| Strobe Town - Music (Funkwhale) | [music.strobe.town](https://music.strobe.town) |

----

## :smile: about me
- studying Applied Informatics in North of Germany
- working at [54GradSoftware](https://54gradsoftware.de)

### techniques I'm familiar with
#### webdev
- HTML5 / CSS3
- JavaScript / TypeScript
- frontend / meta frameworks
  - Vue / Nuxt
  - SolidJS / Solid Start
- backend
  - NodeJS (Express)
  - Deno (oak)
  - Django
- CSS frameworks
  - Bootstrap
  - Tailwind

#### devops
- linux
  - Debian & Ubuntu
  - nixOS
- Docker
- Ansible
- Kubernetes

#### database
- MariaDB & Postgres
- MongoDB
- Redis

#### software
- KiCad
- Autodesk Eagle
- Adobe Creative Cloud
  - Photoshop
  - Premiere
  - Indesign
  - Illustrator

## :mailbox_with_mail: contact me

- Matrix: [@adb:adb.sh](https://matrix.to/#/@adb:adb.sh)
- Mail: info [at] this.domain


## :coffee: buy me a coffee ^-^

- Liberapay: [liberapay/adb.sh](https://liberapay.com/adb.sh)
- Bitcoin: [BC1QGP24D6GKPM4TEZ4ZRT3KZGKHYUJQUV68PTAXKQ](bitcoin:BC1QGP24D6GKPM4TEZ4ZRT3KZGKHYUJQUV68PTAXKQ)
- PayPal: [paypal.me/ad2b](https://paypal.me/ad2b)
